<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/soc/tssoc2250m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Serialized Item Inspections History (tssoc2250m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to delete the serialized-item inspection history.</Paragraph>
		</AimSection>
		<GeneralSection><ExampleSection><SectionTitle>Example</SectionTitle>
				<Paragraph>If you want to delete the entire serialized-item inspection history for a specific service order, you must enter the service-order number in the applicable <GUIRef href="" role="manual">From</GUIRef> and <GUIRef href="" role="manual">To</GUIRef> fields. The remaining <GUIRef href="" role="manual">From</GUIRef> and <GUIRef href="" role="manual">To</GUIRef> fields must cover the maximum selection range.</Paragraph>
			</ExampleSection>
			<Note><SectionTitle>Note</SectionTitle>
				<List><ListItem>If the status of the service order is <GUIRef href="/baanerp/ts/domains/soc.osta#canceled" role="enum">Canceled</GUIRef>, <GUIRef href="/baanerp/ts/domains/soc.osta#costed" role="enum">Costed</GUIRef> or <GUIRef href="/baanerp/ts/domains/soc.osta#closed" role="enum">Closed</GUIRef>, you can delete the inspection data.</ListItem>
					<ListItem>If the <Link href="/baanerp/ts/spc/tsspc0100m000#tsspc000.meyn" role="fieldhelp">Use Measurements</Link> check box in the <GUIRef href="/baanerp/ts/spc/tsspc0100m000" role="session">Service Planning and Concepts Parameters (tsspc0100m000)</GUIRef> session is cleared, you cannot use this session.</ListItem>
				</List>
			</Note>
			<List><ListIntro>SSA ERP displays a message:</ListIntro>
				<ListItem>The error report collects the records that could not be deleted due to the incorrect status of the service order. The actual status of the service order is printed.</ListItem>
				<ListItem>SSA ERP also deletes the corresponding serialized item-registration lines in the <GUIRef href="/baanerp/ts/soc/tssoc2550m000" role="session">Inspections (tssoc2550m000)</GUIRef> session.</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000011" role="manual">To specify a range</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="err.rep.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Error Report</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/onlinemanual/000070" role="manual">Error report</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
